xfce4-session-logout(1)

NAME
xfce4-session-logout - Logs out from Xfce

SYNOPSIS
xfce4-session-logout

DESCRIPTION
This manual page documents briefly the xfce4-session-logout command.

The xfce4-session-logout command allows you to programmatically logout from your Xfce session. It requests the session manager to display the logout confirmation screen.

OPTIONS
xfce4-session-logout takes the following command line options:

--help
    Print a help screen and exit.

--version
    Output version information and exit.

AUTHOR
xfce4-session-logout was written by Brian Tarricone <kelnos@xfce.org> and Benedikt Meurer <benny@xfce.org> as part of the Xfce project. This manual page was written by Benedikt Meurer <benny@xfce.org>.

REPORTING BUGS
Report bugs to http://bugzilla.xfce.org/.

COPYRIGHT
Copyright © 2004 Benedikt Meurer.